fields:
    logo:
        label: Logo
        mode: image
        imageWidth: '100'
        span: left
        type: mediafinder
    logo_light:
        label: 'Logo (Light Version)'
        mode: image
        imageWidth: '100'
        span: right
        hidden: 0
        type: mediafinder
tabs:
    fields:
        hero_video:
            label: 'Hero'
            mode: image
            span: auto
            type: mediafinder
            tab: Home
        preload_image:
            label: 'Hero image'
            mode: image
            imageWidth: '200'
            span: auto
            type: mediafinder
            tab: Home
        hero:
            label: Features
            prompt: 'Add new feature'
            titleFrom: title
            style: collapsed
            span: full
            hidden: 1
            type: repeater
            tab: Home
            form:
                fields:
                    image:
                        label: icon
                        mode: image
                        imageWidth: '200'
                        span: auto
                        type: mediafinder
                    title:
                        label: Title
                        span: auto
                        type: text
                    subtitle:
                        label: Subtitle
                        span: auto
                        hidden: 1
                        type: text
                    alt_text:
                        label: Description
                        span: full
                        hidden: 0
                        type: text
                    link:
                        label: Link
                        span: full
                        type: text
                    showtop:
                        label: 'Show Top'
                        span: auto
                        type: switch
                    showfoot:
                        label: 'Show footer'
                        span: auto
                        type: switch
        address_repeater:
            label: 'Address Lines'
            prompt: 'Add new address line'
            style: collapsed
            span: full
            hidden: 1
            type: repeater
            tab: 'Contact details'
            form:
                fields:
                    address:
                        label: Address
                        size: large
                        span: auto
                        type: richeditor
                    map:
                        label: Map
                        size: large
                        language: php
                        span: auto
                        type: codeeditor
        phone_repeater:
            label: Phones
            prompt: 'Add new phone'
            style: collapsed
            span: left
            type: repeater
            tab: 'Contact details'
            form:
                fields:
                    title:
                        label: Title
                        span: auto
                        type: text
                    phone:
                        label: Phones
                        span: auto
                        type: text
        email_repeater:
            label: Emails
            prompt: 'Add new email'
            style: collapsed
            span: right
            type: repeater
            tab: 'Contact details'
            form:
                fields:
                    email:
                        label: Emails
                        span: full
                        type: text
        links_repeater:
            label: 'Usefull Links'
            prompt: 'Add new link'
            style: default
            span: full
            hidden: 1
            type: repeater
            tab: 'Contact details'
            form:
                fields:
                    label:
                        label: Label
                        span: auto
                        type: text
                    url:
                        label: URL
                        span: auto
                        type: text
        fax:
            hidden: 1
            label: Fax
            span: auto
            type: text
            tab: 'Contact details'
        newsletter_consent:
            hidden: 1
            label: 'Newsletter Consent'
            size: large
            span: auto
            type: textarea
            tab: 'Contact details'
        contact_hero:
            hidden: 1
            label: 'Contact us hero'
            mode: image
            span: auto
            type: mediafinder
            tab: 'Contact details'
        social_repeater:
            label: Social
            prompt: 'Add new channel'
            style: collapsed
            span: full
            type: repeater
            tab: 'Social media'
            form:
                fields:
                    channel:
                        label: Channel
                        options:
                            fa-facebook-square: Facebook
                            fa-whatsapp: Whatsapp
                            fa-tiktok: TikTok
                            fa-instagram: Instagram
                            fa-twitter: Twitter
                            fa-linkedin-in: Linkedin
                            fa-youtube: Youtube
                        showSearch: true
                        span: auto
                        type: dropdown
                    link:
                        label: Link
                        span: right
                        type: text
